Package org.apache.nutch.indexwriter.solr

## Class SolrUtils

- java.lang.Object
- - org.apache.nutch.indexwriter.solr.SolrUtils

-     public class SolrUtils
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `SolrUtils()` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SolrUtils

          public SolrUtils()